Eggblog Rss.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 26408
Class: Input Validation Error
CVE: CVE-2007-5980
Remote: Yes
Local: No
Published: Nov 12 2007 12:00AM
Updated: Nov 22 2007 11:34PM
Credit: Mesut Timur <mesut@h-labs.org> is credited with the discovery of this vulnerability.
Vulnerable: Eggblog Eggblog 3.1
Not Vulnerable: Eggblog Eggblog 3.1.1


 

Privacy Statement
Copyright 2010, SecurityFocus